<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="휴대 전화에 대한 보청기 호환성(HAC) 규정"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>휴대 전화에 대한 보청기 호환성(HAC) 규정</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">휴대 전화에 대한
보청기 호환성(HAC) 규정</h2><p>2003년 FCC는 디지털 무선 전화를 보청기 및 인공 와우와 호환되도록 만드는 규정을 채택했습니다. 아날로그
무선 전화는 일반적으로 보청기 또는 인공 와우와 전파 간섭을 일으키지 않지만 디지털 무선 전화는 전화의 안테나, 백라이트
또는 다른 구성요소에서 방출되는 전자기 에너지 때문에 가끔 전파 간섭을 일으킵니다.</p>
<p>본 전화기는 FCC HAC
규정(ANSI C63.19)을 준수합니다.</p>
<p>일부 무선 전화는 보청 기기(보청기 및 인공 와우) 근처에서 사용하는
경우 사용자에게 윙윙거리는 소음, 붕붕거리는 소음 또는 쉬잉 하는 소음이 들릴 수 있습니다.</p>
<p>일부 보청 기기는
이러한 간섭 소음의 영향을 다른 기기보다 적게 받으며 전화기가 생성하는 간섭의 크기도 다양합니다.</p>
<p>무선 전화
업계는 보청 기기 사용자가 보청 기기와 호환되는 전화기를 검색하는 데 도움이 되도록 무선 전화 평가 시스템을 개발했습니다.
모든 전화기가 평가된 것은 아닙니다. 평가된 전화기는 상자 또는 상자의 라벨에 등급이 표시되어 있습니다. 등급은 보증되지
않습니다. </p>
<p>결과는 사용자의 보청 기기 및 청력 손실에 따라 달라집니다. 보청 기기가 전파 간섭에 취약한 경우에는
등급이 평가된 전화기를 제대로 사용하지 못할 수도 있습니다. 전화기가 자신의 필요에 맞는지 평가하는 가장 좋은 방법은
전화기를 보청 기기와 함께 사용해 보는 것입니다.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M 등급: M3 또는 M4 등급의 전화기는 FCC 요구사항을 충족하며 라벨이 없는 전화기보다
보청 기기에 대한 전파 간섭을 덜 발생시킵니다. 두 등급 중에서 M4가 더 나은(높은) 등급입니다.</p>
</div>

<div class="section"><p>T 등급: T3 또는 T4
등급의 전화기는 FCC 요구사항을 충족하며 등급이 없는 전화기보다 보청 기기의 텔레코일("T 스위치" 또는 "전화 스위치")
기능을 더 효과적으로 사용할 수 있습니다. 두 등급 중에서 T4가 더 나은(높은) 등급입니다. (모든 보청 기기에 텔레코일이
있는 것은 아닙니다.) 보청 기기도 측정할 수 있습니다.</p>
</div>

<div class="section"><p>본 전화기는 전화기가 사용하는
일부 무선 기술에 대하여 보청기와 함께 사용하는 경우를 테스트하고 평가했습니다. 그러나 이 전화기에 사용되는 일부 최신
무선 기술 중에는 보청기와의 사용을 아직 테스트하지 않은 기술도 있을 수 있습니다. 간섭 소음이 들리는지 확인하려면 보청기
또는 인공 와우를 사용하여 이 전화기의 다양한 기능을 다양한 장소에서 완전하게 시험해 보는 것이 중요합니다. 보청기 호환성에
대한 정보는 서비스 공급자 또는 이 전화기의 제조업체에 문의하십시오. 반품 또는 교환 정책에 대한 질문이 있는 경우 서비스
공급자 또는 전화기 대리점에 문의하십시오.</p>
</div>

<div class="section"><p>기기의 보청기 호환성 등급이
유지되도록 하려면 통화 중에는 블루투스 및/또는 Wi-Fi 같은 보조 송신기 구성요소를 비활성화해야 합니다.</p>
<p>FCC 보청기 호환성에 대한 자세한 내용을 보려면 <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>을 방문하십시오.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>